<?php 
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

$wsap_codigo=$_SESSION['wsap_codigo'];
if(!empty($wsap)){$wsap_codigo=$wsap;}
$_SESSION['wsap_codigo']=$wsap_codigo;

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);

$xtitulo='Seleccionar';

$zobj=1;
$zbrt=1;
include('ele_break.php');

$zsize=2;
$ztitulo=$xtitulo;     
include('ele_title.php');

$zobj=1;
$zbrt=1;
include('ele_break.php');

// $zobj=4;
$zid='wsap';
$ztabla='wsap';
$zexact=1;
$zdefa=$wsap_codigo;
$zvalue=$wsap_codigo;
$zlabel='📱WhatsApp';
$zclass='numeric-int';
$zmax=9999999999;
$zsize=1.8;
$zonblur='{sele_wsap(event);}';
// $zonchange='{sele_wsap(event);}';
// $zonchange='{sele_wsap(event);}';
include('ele_input.php');

// $zobj=1;
// $zbrt=1;
// include('ele_break.php');

$zid='btn_selec'; 
$zlabel='OK';
// $zalign='right';
$zsize=1.8;
$zonclick='{sele_wsap(event);}';
include('ele_button.php');


// $zid='xyzend';
// $zhide=1;
// include('ele_input.php');




// echo '*/*/*/'.$_SESSION['oscreen'];


{    
     

echo '<div id="main2">';     
echo '</div>';     
     
}


?>


<script>
function sele_wsap(event)
{
//      if(event.type=='click' || event.keyCode==13)
     {
//           get_para();
          var xhref='';
          xhref=xhref+'?scri=sele_wsap1';
          xhref=xhref+'&wsap='+document.getElementById("wsap").value.trim();
          document.getElementById("main1").innerHTML='Espere...';
          location.href=xhref;          
     }
}
</script>


<script>document.title="<?php echo $xtitulo;?>"</script>
